Galon Cloud
Galon API v1

/projects/{project_id}/domain-quotes/{quote_id}

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /projects/{project_id}/domain-quotes/{quote_id}

Re-read a domain quote from the console

Console session only (signed-in console).

Parameters

NameInTypeDescription
project_idpathstring · required
quote_idpathstring · required

Responses

StatusDescriptionBody
200Commercial quote without wholesale costobject
404Quote not found

Examples

curl

curl -X GET "$GALON_API_BASE/projects/<project_id>/domain-quotes/<quote_id>" \
  -H "Authorization: Bearer $GALON_API_KEY"